﻿.loading-complete:not(.cross-fade-enter) .parallax, .loading-complete:not(.cross-fade-enter) .parallax .layer .parallax-img {
    -webkit-transition: -webkit-transform 3s cubic-bezier(.215,.61,.355,1);
    transition: -webkit-transform 3s cubic-bezier(.215,.61,.355,1);
    transition: transform 3s cubic-bezier(.215,.61,.355,1);
    transition: transform 3s cubic-bezier(.215,.61,.355,1),-webkit-transform 3s cubic-bezier(.215,.61,.355,1);
}

body {
    /*Hay que hacerlo por el -4 para el moviento*/
    overflow-x:hidden; 
}

/*.parallax .layer {
    
    transform-style: preserve-3d;
    backface-visibility: hidden;
    position: relative;
    display: block;
    left: 0px;
    top: 0px;
}*/

.parallax {
    transition: transform 3s cubic-bezier(.215,.61,.355,1),-webkit-transform 3s cubic-bezier(.215,.61,.355,1);
}

    .parallax .layer .parallax-img {
        position: absolute;
        top: -4%;
        right: -4%;
        bottom: -4%;
        left: -4%;
        background-size: cover;
        background-position: center;
        /*-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;*/
        /*transition: all 0.2s ease-in;*/
        transform-style: preserve-3d;
        transition: transform 1s cubic-bezier(0.2,0.7,0.3,1),-webkit-transform 1s cubic-bezier(0.2,0.7,0.3,1);
    }

.layer .fondo {
    background-image: url('../imagenes/portada/fondo.jpg');
}

.layer .tractor {
    background-image: url('../imagenes/portada/tractor.png');
}

.layer .obrero {
    background-image: url('../imagenes/portada/obrero.png');
}

.layer .monticulo {
    background-image: url('../imagenes/portada/monticulo.png');
}

.layer .leyenda {
    background-image: url('../imagenes/portada/imagen_titulo.png');
}


.tractor, .obrero, .monticulo, .logo, .leyenda {
    opacity:0;
}